quartz extreme

Dieses Thema im Forum "Hardware" wurde erstellt von DonRene, 18. Mai 2002.

  1. DonRene

    DonRene New Member

    weiß jemand vom euch ob quartz extreme, das mit 10.2 kommt. auch mit aktuellen pci-grafikkarten funzt? z.b. die ati 7000 pci. auf der apple site steht nur das:
    *nVidia: GeForce2MX, GeForce3, GeForce4 Ti, GeForce4 or GeForce4MX. ATI: any AGP Radeon card. 32MB VRAM recommended for optimum performance.
     
  2. abc

    abc New Member

    Man braucht mindestens AGP 2x, also nix mit PCI
     
  3. DonRene

    DonRene New Member

    also das heißt das man das mit alten pci-macs schon wieder vergessen kann. das habe ich befürchtet. wäre die einzige möglichkeit geweswen einem älteren g3 ein bissl auf die beine zuhelfen.

    ja und warum funzt das nicht mit pci-karten?
     
  4. tazmandevil

    tazmandevil New Member

    damit die Wirtschaft mal wieder n'weng angekurbelt wird?
     

Diese Seite empfehlen